当前位置:首页 > 开发 > 开源软件 > 正文

Jboss相关配置

发表于: 2014-02-14   作者:duyangsss   来源:转载   浏览次数:
摘要: 由于公司一直使用的是JBOSS-5.4版本,所以相关配置的修改可能不是对各个版本的配置修改都适用。 JNDI端口修改: <server-home>\server\default\conf\bindingservice.beans\META-INF\bindings-jboss-beans.xml WEB端口修改: <server-home>/server/defau
由于公司一直使用的是JBOSS-5.4版本,所以相关配置的修改可能不是对各个版本的配置修改都适用。
JNDI端口修改:
<server-home>\server\default\conf\bindingservice.beans\META-INF\bindings-jboss-beans.xml
WEB端口修改:
<server-home>/server/default/deploy/jboss-web.deployer/server.xml
JMS端口修改(待确认):
<server-home>/server/default/deploy/jms/uil2-service.xml

Jboss相关配置

  • 0

    开心

    开心

  • 0

    板砖

    板砖

  • 0

    感动

    感动

  • 0

    有用

    有用

  • 0

    疑问

    疑问

  • 0

    难过

    难过

  • 0

    无聊

    无聊

  • 0

    震惊

    震惊

编辑推荐
JBoss应用遇到问题记录 JBoss 7.1设置JVM: JBoss 7 设置app部署超时时间: standalone.xml 中找到
JBoss应用遇到问题记录 JBoss 7.1设置JVM: JBoss 7 设置app部署超时时间: standalone.xml 中找到
学习EJB,首先是配置好环境,在此我使用的是myeclipse10 + JBOSS5.10 GA。 1、下载好JBOSS,其中下
一. 下载与安装JBoss 在本文中,我们下载的JBoss版本为:4.2.1.GA。 下载地址: http://sourceforg
http://hi.baidu.com/yuji0228/blog/item/3496ccd853bcf42611df9ba7.html JBoss 5.0安装配置2009-11-
JBoss5.1.0配置: 该版本的JBoss需要jdk1.6的支持,如果未安装jdk1.6,请先下载jdk1.6,并正确配置
JBoss5.1.0配置 该版本的JBoss需要jdk1.6的支持,如果未安装jdk1.6,请先下载jdk1.6,并正确配置。
转自 http://www.blogjava.net/caizh2009/archive/2010/03/17/315678.html JBoss 5.0 安装与配置详
本文引自:http://blog.csdn.net/allenzue/archive/2008/12/18/3549959.aspx 另有:http://wiki.ubu
数据源可以减少数据库连接对象的创建数量来提升系统性能 在jboss中创建数据源: 首先在jboss文档中
版权所有 IT知识库 CopyRight © 2009-2015 IT知识库 IT610.com , All Rights Reserved. 京ICP备09083238号